Asuransi Bintang - Existing - Feature #437

ASBI - CR PKWT (New Format PKWTT)
07/28/2021 09:02 AM - Andi Saputra

Status: Closed

Priority: Immediate
Assignee: dian perdana putra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/28/2021
10/13/2021
0%

0.00 hour
0.00 hour

Description
Dear Team Developer,

Mohon untuk dibuatkan format baru pada report PKWTT seperti design terlampir, bila ada yang kurang jelas bisa diskusikn terlebih

dahulu.

Port :

312

DB :

77/2014 Bintang_Prod

History

#1 - 08/02/2021 05:14 PM - Kezia Pawitra Yulianti
- Due date changed from 08/06/2021 to 08/13/2021
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 08/02/2021 05:34 PM - Kezia Pawitra Yulianti

- File DRAFT LAPORAN REC 2021_Hitungan PKWT PKWTT.xIsx added

Pls cek sheet resume untuk perhitungan nya yaa

Tks

#3 - 08/06/2021 04:45 PM - Kezia Pawitra Yulianti

- File deleted (DRAFT LAPORAN REC 2021_Hitungan PKWT PKWTT .xIsx)

#4 - 08/06/2021 04:45 PM - Kezia Pawitra Yulianti

- File DRAFT LAPORAN REC 2021_Hitungan PKWT PKWTT.xlIsx added

berikut yaa file baru untuk perhitungan excelnya

Tks

#5 - 08/10/2021 01:41 PM - Kezia Pawitra Yulianti
- Priority changed from High to Urgent

dear ade,
berikut ya tambahan informasinya:

- tabel baru hr_md_app_md0003 = Applicant Payroll Basic Data
- tabel baru untuk template offering = base_cust_ref_template_offering

- 4 field baru di md offering = hr_md_app_md0028:

» Field Template Offering = template_offering dgn refer ke tabel base_cust_ref_template_offering get deskripsinya

» Field PIC Orientasi = pic_orientasi
* Field Month = month
» Field Homebase = homebase

- 1 field baru di md applicant assignment= hr_md_app_md0002:

. Field Direct Supervisor = direct_supervisor (direct_supervisor untuk id employee nya dan direct_supervisor_txt untuk name employeenya)
#6 - 08/13/2021 10:28 AM - Kezia Pawitra Yulianti

Dear Ade,
ini ya tambahan info nya

- Saat bintang offering letter akan dikeluarkan dan filtering applicant yg akan muncul di Menu Filter Bintang Offering Letter berupa list applicant yang
akan di offering dgn kondisi dibawah ini:

Masterdata Activity (hr_md_app_md0027) harus terisi sbb:

Activity Type (base_cust_ref_app_action) -> Offering (06)

Activity Status (base_cust_ref_activitystatus) -> In process (01)

Tks

#7 - 08/22/2021 10:41 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#8 - 08/22/2021 10:41 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Kezia Pawitra Yulianti

#9 - 08/23/2021 10:05 AM - Kezia Pawitra Yulianti
- File Rpt_Bintang HR_RC_OfferingLetter PKWT_New _review Kz1PKWTT.docx added
- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to Ade Sofiarani

Dear Ade,
sesuai attachment yaa catatan hasil testing nya

Tks

#10 - 08/23/2021 10:20 AM - Kezia Pawitra Yulianti

- Priority changed from Urgent to Immediate

Dear Ade,
ada sedikit tambahan informasi soal filtering look up applicant yaa
selain ke md 0027 (yg kmrn udah loe buat), tolong di filter juga ke md0002 untuk field applicant_status dgn kode 01 (in process)

Tks ya
#11 - 10/11/2021 11:51 AM - Kezia Pawitra Yulianti

- Due date changed from 08/13/2021 to 10/13/2021
- Assignee changed from Ade Sofiarani to M Azid Wahyudi

Dear Azid,

mohon bantuannya ya untuk bisa menambahkan kondisi pada RDL report yaitu jika tunjangan komunikasi tidak diisi/tidak dimiliki pada PHRPA0004
untuk dihilangkan saja pada offering letternya

Tks

#12 - 10/12/2021 10:20 AM - M Azid Wahyudi

- Status changed from Revise to Developing

perubahan :
SP [dbo].[Rpt_Bintang_HR_PA_OffLet. PKWT_New_Amount]

RDL Rpt_Bintang HR_RC_OfferingLetter_ PKWT_New.rdl

#13 - 10/12/2021 10:21 AM - M Azid Wahyudi
- Status changed from Developing to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

#14 - 10/13/2021 11:40 AM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy
- Assignee changed from Kezia Pawitra Yulianti to dian perdana putra

untuk poin 2 dr email asbi udah d update yaa sp dan rdinya
Tolong di deploy ya Put.

Apa udah bs akses ke asbi untuk ngecek yg case kmrn?
Tks

#15 - 10/13/2021 11:45 AM - dian perdana putra
- Assignee changed from dian perdana putra to M Azid Wahyudi

#16 - 10/13/2021 11:49 AM - dian perdana putra
M Azid Wahyudi wrote in #note-12:

perubahan :
SP [dbo].[Rpt_Bintang_HR_PA_OffLet. PKWT_New_Amount]

RDL Rpt_Bintang_HR_RC_OfferingLetter PKWT_New.rdI

Thanks Mas Azid
#17 - 10/13/2021 11:50 AM - dian perdana putra
Kezia Pawitra Yulianti wrote in #note-14:

untuk poin 2 dr email asbi udah d update yaa sp dan rdinya
Tolong di deploy ya Put.

Apa udah bs akses ke asbi untuk ngecek yg case kmrn?

Tks

Ok mbak,
hari ini belum bisa akses, karena blm diberikan akses dari ICT ASBI, sedang diminta ke mas Rusdi ASBI
#18 - 10/14/2021 10:40 AM - dian perdana putra
- File clipboard-202110141039-fwim7.png added
dian perdana putra wrote in #note-16:
M Azid Wahyudi wrote in #note-12:

perubahan :
SP [dbo].[Rpt_Bintang_HR_PA_OffLet PKWT_New_Amount]

RDL Rpt_Bintang_HR_RC_OfferingLetter PKWT_New.rd|

Thanks Mas Azid

Kezia Pawitra Yulianti wrote in #note-14:

untuk poin 2 dr email asbi udah d update yaa sp dan rdinya
Tolong di deploy ya Put.

Apa udah bs akses ke asbi untuk ngecek yg case kmrn?

Tks

Mbak Kezia & Mas Azid,
Saya sudah Deploy ke Prod ASBI dan sudah Test oleh say & bu lala asbi tapi masih da yang belum sesuai

1. untuk Point 2 Grade di ambil dari Aplicant Detail -> Offering -> Payment Grade.
Home Display Applicant Master Data *

4 Applicant Detail

\pplicant Search

splicant 1D: A Applicant 1D: 90009827 Position:

ill Narme: Full Name: REZA THAMZEL Organization:
aplicant Status: v Applicant Status: | Rejected

plicant Activity: hd

chivity Status: hd

W

Search | Master Data

\pplicant List Applicant Assignment v | View
Applicant ID Applicant Name Posti Offering */|| Applicant Assignment
ALWIYAH HioA
90002012 DMAS ABIMANYU LI Start Date:
cAsOND c 02/02/2018
g End Date: 31/12/9999
H Start Join: One Month Notice
S0002041 ACHNAD FO\ Payment Class: | | @
JBJ Payment Grade: | | 7]
50009327 REZA THAMZEL B Currency:
Df w
< 3 Accepted Basic

Salary:

Page 1ofse0 kBl & 2 Cancel

2. Jika di Export ke .docx/word Format nya masih belum rapih seperti di PDF.
Terimakasih.
#19 - 10/18/2021 03:09 PM - M Azid Wahyudi

- File Sp_Rpt_Bintang HR_PA_OffLet PKWT_New.txt added
- Assignee changed from M Azid Wahyudi to dian perdana putra

Package

#20 - 10/29/2021 10:06 AM - dian perdana putra

- Status changed from Deploy to Closed

Dear team Developer,

Uuntuk case ini sudah di test oleh client dan sudah ok, sya close ya case ini.

Terimakasih Atas Supportnya.

View Al KD

Salary Status: Draft

Template Offering: | perjanjian Kerja Waktu Terter
PIC Orientasi:

Month:
Homebase:

User Change: cronHRIS

a

Files

PKWTT Draft_reviewMinova_18 Mei 2021.doc 165 KB 07/28/2021 Andi Saputra

DRAFT LAPORAN REC 2021_Hitungan PKWT PKWTT .xIsx 55.3 KB 08/06/2021 Kezia Pawitra Yulianti

Rpt_Bintang_HR_RC_OfferingLetter PKWT_New_review Kz1PKWTT 2i6ZxKB 08/23/2021 Kezia Pawitra Yulianti

clipboard-202110141039-fwim7.png 41.2 KB 10/14/2021 dian perdana putra

Sp_Rpt_Bintang_HR_PA_OffLet_ PKWT_New.txt 10.1 KB 10/18/2021 M Azid Wahyudi
